PHP Browser Detection

PHP Browser Detection is a WordPress plugin used to detect a user's browser. Please report…


Mindshare Studios, Inc. 1.000+ installazioni attive Testato con WP 4.3.33 Aggiornato 8 anni fa

Stop Oldies

This plugin detects if a visitor is using some old version of Internet Explorer and…


Semio Design 200+ installazioni attive Testato con WP 3.9.40 Aggiornato 10 anni fa

OS Integration

User's have all kinds of devices these days and your site needs to look the…


Greg Ross 100+ installazioni attive Testato con WP 6.4.3 Aggiornato 3 mesi fa

Browser Blocker

Browser Blocker allows you to pick and choose which browsers(versions) can access your web page…


Randall Hinton 100+ installazioni attive Testato con WP 3.4.2 Aggiornato 11 anni fa

IE6 Upgrade Option

IE6 Upgrade Option utilizes the 25K script created by Free the Foxes: http://www.freethefoxes.com/ as a…


Doc4 50+ installazioni attive Testato con WP 6.4.3 Aggiornato 2 settimane fa

Browser Update Ribbon

Puts a ribbon on the website if the user browser is older than expected.


duckinformatica, gab.lau, whiletrue 50+ installazioni attive Testato con WP 4.4.32 Aggiornato 8 anni fa

Stop IE6

This plugin identifies if a visitor is using Internet Explorer 6 (or older) and suggests…


Alen Cvitkovic 30+ installazioni attive Testato con WP 3.0.5 Aggiornato 14 anni fa

Gecka IE Warning

Display a configurable warning for some versions of Internet Explorer


Gecka 30+ installazioni attive Testato con WP 3.1.4 Aggiornato 13 anni fa

IE Check

Checks if the browser is an older version of Internet Explorer, releases rage if it's…


José Marques 20+ installazioni attive Testato con WP 3.7.41 Aggiornato 10 anni fa

Compatiblizr

Plugin for patching old versions of IE (7 and 8)to work with CSS3 selectors and…


C. Topham 20+ installazioni attive Testato con WP 3.9.40 Aggiornato 10 anni fa

Stop Living in the Past

Do your part to help phase out Internet Explorer 6 forever by adding a warning…


Morten Rand-Hendriksen 10+ installazioni attive Testato con WP 2.7.1 Aggiornato 15 anni fa

No IE

'No IE' blocks visits from Internet Explorer 7 and earlier and displays a nice message…


lupomontero, svnlto 10+ installazioni attive Testato con WP 2.8.4 Aggiornato 14 anni fa